@media (max-width: 1499px) {
    /** Media Projects */
    .projects .projects-container .projects-item-container {
        flex: 0 0 26%;
    }
}

@media (max-width: 1295px) {
    /** Media Projects */
    .projects .projects-container .projects-item-container {
        flex: 0 0 24%;
    }
}

@media (max-width: 1014px) {
    /** Media About */
    .about .about-item-container {
        flex-direction: column;
        margin-top: 30px;
    }
    .about .about-item-container .about-links {
        padding: 0;
        margin: 0 15px 0 10px;
    }
    /** Media Formations */
    .formations .formations-container {
        flex-direction: column;
    }
    .formations .formations-container .formations-item-container {
        padding: 15px 15px;
    }
    /** Media Projects */
    .projects .projects-container .projects-item-container {
        flex: 0 0 35%;
        max-width: 35%;
    }
}

@media (max-width: 832px) {
    /** Media Contact*/
    .contact .contact-container {
        flex-direction: column;
    }
    .contact .contact-container .contact-text .contact-img {
        display: none;
    }
    /** Media Projects */
    .projects .projects-container .projects-item-container .projects-item, .projects .projects-container .projects-item-container .github-img {
        opacity: 1;
    }
    .projects .projects-container .projects-item-container .github-img {
        width: 10%;
    }
    .projects .projects-container .projects-item-container:hover .projects-item h4 {
        transform: translate(0, 0px);
    }
}

@media (max-width: 627px) {
    /** Media Projects */
    .projects .projects-container .projects-item-container {
        flex: auto;
        max-width: 100%;
    }
}

@media (max-width: 500px) {
    /** Media About */
    .about .about-item-container .about-links .btn a {
        margin: 8px 0;
    }
    /** Media Contact*/
    .contact .contact-container .form-container .submit {
        max-width: 50%;
    }
}

@media (max-width: 395px) {
    /** Media Home*/
    .home h1 {
        text-align: center;
    }
    .home h1 br {
        display: block;
    }
}